<java:impliedImport> | Standard JET2 Java Tags
--- | ---

impliedImport

Record a name as being implicitly imported. This is a name that a sibling class of the one being generated by the current template.

This tag must occur after the initial 'importsLocation' tag, but before any 'imports' tags in the template.

Tag Summary
required | <java:impliedImport name="value"/>
full tag | <java:impliedImport name="value"/>

Required Attributes
name | The name of the class (unqualified) for which there is an implicit import.

Example
| <%-- setup implied import of org.example.List class --%> package org.example; <java:importsLocation package="org.example"> <java:impliedImport name="org.example.List"/>